/*

 Theme Name:     Nevia Child

 Description:    Nevia Child Theme - use to customize theme without loosing any changes after update

 Author:         You

 Template:       nevia

 Version:        1.15

*/



/* =Imports styles from the parent theme

-------------------------------------------------------------- */

@import url('../nevia/style.css');
/* =Theme customization starts here

-------------------------------------------------------------- */

#logo {
	margin-top: 30px;
}

.slide-caption {
	left: auto;
	top: auto;
	right: 30px;
	bottom: 78px;
	width: 390px;
}
.slide-caption h3 {
	font-size: 35px;
}
.icon-box-container a, .icon-box-container p {
	color: #666;
}
.cpm_article h3 {
	font-size: 18px;
	line-height: 23px;
	margin: 0 0 14px;
}
.cpm_article h4 {
	line-height: normal;
	margin: 0 0 2px;
}
.cpm_article li {
	margin-bottom: 12px;
}
table.standard-table th {
	text-align: center;
	background-color: #eee;
}
.medium-image {
	float: right;
	margin: 0 0 0 20px;
}
.post-content figure.post-img {
	float: right;
	max-width: 250px;
	margin: 4px 0 0 20px;
	display: none;
}
.disclosure {
	font-size: 10px;
	line-height: 160%;
	text-align: justify;
}
.page-content .disclosure {
	display: none;
}
.required {
	color: #F00;
}
.widget h4 {
	line-height: 150%;
}
.bLink {
	font-weight: bold;
	text-decoration: underline;
}
/*RZ*/

.page-content ul {
	margin-bottom: 10px;
}
.page-content blockquote {
	margin-top: 25px;
}
/*.page-title h1{width:450px;}*/

.page-content .ui-accordion-icon-active {
	background-image: none;
}
.page-content .ui-accordion-icon, .page-content .ui-accordion-icon-active {
	background-image: none;
}
div.blue .ui-accordion-icon-active, div.blue .ui-accordion-icon {
	background-color: #169fe6;
}
div.blue {
	border: 1px solid #e0e0e0;
}
div.blue .border {
	border-top: 1px solid #e0e0e0;
	padding: 7px;
}
div.blue .padding {
	padding: 6px 6px 0 6px;
}
.testimonials-author {
	float: left !important;
	margin-left: 50px;
}
.testimonials-author span {
	display: block;
}
.color-blue {
	color: #169fe6;
}
.font-size-14 {
	font-size: 14px;
}
.font-size-16 {
	font-size: 16px;
}
.font-size-19 {
	font-size: 19px;
}
.container {
	margin-top: 0 !important;
}
.margin-bottom {
	margin-bottom: 0;
}
.margin-bottom-10 {
	margin-bottom: 10px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.padding-left-5 {
	padding-left: 5px;
}
.padding-left-10 {
	padding-left: 10px;
}
.padding-10 {
	padding: 10px;
}
.margin-top {
	margin-top: 0;
}
.border {
	border: 1px solid #E0E0E0;
}
.border-top-none {
	border: 1px solid #E0E0E0;
	border-top: none;
}
.side-section {
	background: #cacaca;
	padding: 20px;
}
.side-section h2 {
	color: #1d225c;
}
.side-section p {
	margin-bottom: 10px;
	color: #303030;
}
#portfolio-navi {
	display: none !important;
}
.category-news .button.color {
	display: none;
}
.category-news .meta {
}
.more-link {
	color: #ffffff! important;
}
.more-link {
	background-color: #169FE6;
	color: #ffffff;
}
.more-link:hover {
	background: #AAA;
	box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.15);
}
.more-link:active {
	color: #ffffff;
}
.more-link,  input[type="button"],  input[type="submit"] {
	padding: 5px 14px 7px 14px;
	display: inline-block;
	border: 0px;
	font-weight: 500;
	outline: none;
	font-size: 13px;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-radius: 2px;
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.2);
	letter-spacing: -0.2px;
}

/*.comments-sec{display:none;}*/

.search .post-content:before, .search .post-content:after, .clearall:before, .clearall:after { content: ""; display: table; }
.search .post-content:after, .clearall:after { clear: both; }

body div.wpcf7 img.ajax-loader {
	float:none !important;
}


/*
flexi pages
*/
.flexipages_widget ul ul {
    margin: 0 0 10px 10px;
}
.flexipages_widget ul li {
    margin: 10px 0;
}
.flexipages_widget .current_page_item > a {
	color: #169FE6 !important;
}

#header .lnk-clientLogin{display:none;}

@media only screen and (max-width:767px){

	#header{position:relative;}

	#logo{width:180px;}
	
	#header .lnk-clientLogin{position:absolute; top:60px; right:-15px; display:block;}
}

.our-services-sidebar-link {
	padding: 5px 14px 7px 14px;
	display: inline-block;
	border: 0px;
	font-weight: 500;
	outline: none;
	font-size: 13px;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-radius: 2px;
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.2);
	letter-spacing: -0.2px;
        background-color: #169FE6;
   
}

.our-services-sidebar-link:hover {
     background-color: #aaaaaa;
}

.our-services-sidebar-link a {
     color: #ffffff !important
}

.our-services-caption {
    font-size: 95%;
    font-weight: bold;
}

.page-title h1, 
.page-title h2 {
    float: none;
    padding: 30px 0 0;
}

#breadcrumbs ul {
    float: none;
    padding: 10px 0 30px;
}



/*
    Planning Guide 2018 Landing page
*/
.page-template-page-pg18 {
    
}

.page-template-page-pg18 .content-container * {
    box-sizing: border-box;
}

.pg18-masthead-wrap {
    padding: 20px 0 45px;
    margin: 0 0;
    position: relative;
}

.pg18-masthead-wrap::before {
    content: " ";
    border-bottom: 1px solid #e0e0e0;
    width: calc(960px + 60px);
    left: -30px;
    bottom: 0;
    position: absolute;
}

.pg18-masthead {
    background-color: #f1f2f2;
    border: 1px solid #d2d4d5;
    padding: 30px 35px;
}

.masthead-left-image {
    float: left;
}

.masthead-right-content {
    color: #7b7b7b;
    float: right;
    font-size: 22px;
    line-height: 1.5;
    max-width: 500px;
    text-align: center;
}

.masthead-right-content p {
    line-height: 1.2;
    margin-bottom: 0;
}

.masthead-right-content .buttons_wrap {
    text-align: center;
    margin-bottom: 40px;
}

.masthead-right-content .buttons_wrap a.masthead-cta-btn {
    background-color: #60a511;
    border-radius: 3px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 37px;
    text-align: center;
    min-width: 127px;
}

.mtitle-wrap {
    margin-bottom: 51px;
}

.mtitle-wrap .grey-marea {
    background-color: #455560;
    color: #fff;
    float: left;
    text-transform: uppercase;
/*    padding: 14px 23px;*/
    padding: 14px 15px;
    width: 73.45%;
    height: 78px;
    text-align: center;
}

.mtitle-wrap .grey-marea h2 {
    color: #fff;
    font-size: 37px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 2px;
}

.mtitle-wrap .grey-marea h5 {
    color: #fff;
    font-size: 11.60px;
    font-weight: 400;
    line-height: 1;
    margin: 0;
}

.mtitle-wrap .green-marea {
    background-color: #60a511;
    color: #fff;
    font-size: 43px;
    line-height: 1;
    float: left;
    padding: 18px 17px;
    width: 26.55%;
    height: 78px;
}

.pg18-content {
    padding: 35px 0;
}

.pg18-content .left-content {
    float: left;
    max-width: 480px;
}

.pg18-content .right-content {
    background-color: #f1f2f2;
    border: 1px solid #d4d6d7;
    float: right;
    max-width: 315px;
    padding: 10px 13px;
}


.pg18-content .left-content h2 {
    margin-bottom: 35px;
}

.pg18-content .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}

.pg18-content .gform_wrapper .gform_heading {
    border-bottom: 1px solid #b7b7b7;
    margin: 0 0 18px;
    padding: 0 0 11px;
}

.pg18-content .gform_wrapper h3.gform_title {
    line-height: 1.2;
    font-size: 22px;
    margin: 0;
}

.pg18-content .gform_wrapper .gfield_checkbox li input[type=checkbox], 
.pg18-content .gform_wrapper .gfield_radio li input[type=radio] {
    vertical-align: top;
    margin-top: 3px;
    margin-right: 5px;
}

.pg18-content .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], 
.pg18-content .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 5px;
}

.pg18-content .gform_wrapper ul.gfield_checkbox li label, 
.pg18-content .gform_wrapper ul.gfield_radio li label {
    font-size: 13px;
    vertical-align: top;
}

.pg18-content .gform_wrapper .top_label .gfield_label {
    line-height: 1;
    margin-bottom: 0;
}

.pg18-content .gform_wrapper .gfield_required {
    display: none;
}

.pg18-content .gform_wrapper .top_label div.ginput_container {
    margin-top: 1px;
}

.pg18-content .gform_wrapper .top_label div.ginput_container.ginput_container_checkbox {
    margin-top: 13px;
}

.pg18-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    box-shadow: none;
    height: 37px;
    padding: 5px 8px;
}


.pg18-content .gform_wrapper .gform_footer {
    text-align: center;
}

.pg18-content .gform_wrapper .gform_footer input.button, 
.pg18-content .gform_wrapper .gform_footer input[type=submit], 
.pg18-content .gform_wrapper .gform_page_footer input.button, 
.pg18-content .gform_wrapper .gform_page_footer input[type=submit]{
    display: inline-block;
    float: none;
    margin-right: 0;
    padding: 9px 29px;
}


/* 
    Planning 2018 New
    https://probityadvisors.com/planning2018-newpage/
*/
.page-id-349171 #header > .columns:first-child,
.page-template-page-pg18 #header > .columns:first-child
{
    width: 100%;
    text-align: center;
}

.page-id-349171 #header #logo a,
.page-template-page-pg18 #header #logo a
{
    display: inline-block;
}

.page-id-349171 #header > .columns:last-child,
.page-id-349171 #navigation,
.page-id-349171 #content > .floated:first-child,
.page-template-page-pg18 #header > .columns:last-child,
.page-template-page-pg18 #navigation,
.page-template-page-pg18 #content > .floated:first-child
{
    display: none;
}

.page-id-349171 #content > .page-content
{
    padding-top: 0;
}

.page-id-349171 #content > .page-content #gform_wrapper_1 {
    margin: 0 auto 20px;
    clear: both;
    max-width: 470px;
}

.page-id-349171 #content > .page-content #gform_wrapper_1 h3.gform_title {
    font-size: 22px;
    text-align: center;
}

.page-id-349171 #content > .page-content #gform_wrapper_1 span.gform_description {
    font-size: 14px;
    text-align: center;
}

.page-id-349171 #content > .page-content #gform_wrapper_1 .gfield_required {
    display: none;
}

.page-id-349171 #content > .page-content #gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 100%;
}

.page-id-349171 #content > .page-content #gform_wrapper_1 input[type="button"], 
.page-id-349171 #content > .page-content #gform_wrapper_1 input[type="submit"] {
    padding: 10px 25px;
    font-weight: 700;
    font-size: 16px;
    border-radius: 0;
    border: 0;
    float: none;
}



@media only screen and (max-width: 959px) { 
    .pg18-masthead {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .masthead-left-image {
        display: inline-block;
        float: none;
        margin-bottom: 16px;
    }
    
    .masthead-right-content {
        float: none;
        max-width: 100%;
    }
    
    .mtitle-wrap {
        display: none;
    }
    
    .masthead-right-content .buttons_wrap a.masthead-cta-btn {
        min-width: 194px;
        font-size: 21px;
        line-height: 55px;
    }
    
    .masthead-right-content .buttons_wrap {
        margin-bottom: 30px;
    }
    
    .pg18-content .left-content,
    .pg18-content .right-content {
        float: none;
        width: 100%;
        max-width: 100%;
    }
    
    
    
    /* 
        Planning 2018 New
        https://probityadvisors.com/planning2018-newpage/
    */
    
    .page-id-349171 #header .lnk-clientLogin,
    .page-template-page-pg18 #header .lnk-clientLogin
    {
        display: none;
    }
    
    .page-id-349171 #header #logo,
    .page-template-page-pg18 #header #logo
    {
        width: 100%;
    }
    
    .page-id-349171 #content > .page-content #gform_wrapper_1 h3.gform_title {
        line-height: 1.2;
        margin-top: 30px;
    }
    
    .page-id-349171 #content > .page-content #gform_wrapper_1 span.gform_description {
        font-size: 14px;
        padding: 0;
        margin: 0 0 25px;
        width: 100%;
    }
}

/* 
    Planning 2019 New
    https://probityadvisors.com/planning2019/
*/
.page-id-349674 #header > .columns:first-child,
.page-template-page-pg18 #header > .columns:first-child
{
    width: 100%;
    text-align: center;
}

.page-id-349674 #header #logo a,
.page-template-page-pg18 #header #logo a
{
    display: inline-block;
}

.page-id-349674 #header > .columns:last-child,
.page-id-349674 #navigation,
.page-id-349674 #content > .floated:first-child,
.page-template-page-pg18 #header > .columns:last-child,
.page-template-page-pg18 #navigation,
.page-template-page-pg18 #content > .floated:first-child
{
    display: none;
}

.page-id-349674 #content > .page-content
{
    padding-top: 0;
}

.page-id-349674 #content > .page-content #gform_wrapper_4 {
    margin: 0 auto 20px;
    clear: both;
    max-width: 470px;
}

.page-id-349674 #content > .page-content #gform_wrapper_4 h3.gform_title {
    font-size: 22px;
    text-align: center;
}

.page-id-349674 #content > .page-content #gform_wrapper_4 span.gform_description {
    font-size: 14px;
    text-align: center;
}

.page-id-349674 #content > .page-content #gform_wrapper_4 .gfield_required {
    display: none;
}

.page-id-349674 #content > .page-content #gform_wrapper_4 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 100%;
}

.page-id-349674 #content > .page-content #gform_wrapper_4 input[type="button"], 
.page-id-349674 #content > .page-content #gform_wrapper_4 input[type="submit"] {
    padding: 10px 25px;
    font-weight: 700;
    font-size: 16px;
    border-radius: 0;
    border: 0;
    float: none;
	width: 100%;
}


@media only screen and (max-width: 959px) { 
    .pg18-masthead {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .masthead-left-image {
        display: inline-block;
        float: none;
        margin-bottom: 16px;
    }
    
    .masthead-right-content {
        float: none;
        max-width: 100%;
    }
    
    .mtitle-wrap {
        display: none;
    }
    
    .masthead-right-content .buttons_wrap a.masthead-cta-btn {
        min-width: 194px;
        font-size: 21px;
        line-height: 55px;
    }
    
    .masthead-right-content .buttons_wrap {
        margin-bottom: 30px;
    }
    
    .pg18-content .left-content,
    .pg18-content .right-content {
        float: none;
        width: 100%;
        max-width: 100%;
    }

/* 
    Contact Form 7 Center
*/
.wpcf7 input,
.wpcf7 textarea {
	width: 100%;
}

.wpcf7 label {
	display: block;
}

div.wpcf7 {
	max-width: 30em;
	margin-left: auto;
	margin-right: auto;
}